Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590775 - Typo in /usr/share/ibus/setup/setup.ui
Summary: Typo in /usr/share/ibus/setup/setup.ui
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 16:45 UTC by Scott R. Godin
Modified: 2010-05-31 18:29 UTC (History)
2 users (show)

Fixed In Version: ibus-1.3.4-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-31 18:29:46 UTC


Attachments (Terms of Use)

Description Scott R. Godin 2010-05-10 16:45:51 UTC
Description of problem: There's a minor typo in 
/usr/share/ibus/setup/setup.ui line 809: 'Methood' instead of 'Method'

Version-Release number of selected component (if applicable):
ibus-1.3.3-1.fc12.i686

How reproducible:
every time

Steps to Reproduce:
1. install and activate iBus
2. open the Preferences pane from the gnome panel notification area icon for iBus
3. click Advanced tab
  
Actual results:
section has text which reads "Global input methood settings"

Expected results:
"Global input method settings"

Additional info:
>$ rpm -ql ibus |grep setup.ui |xargs grep -n methood
809:                            <property name="label" translatable="yes">&lt;b&gt;Global input methood settings&lt;/b&gt;</property>

Comment 1 Fedora Update System 2010-05-29 00:09:42 UTC
ibus-1.3.4-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ibus-1.3.4-2.fc12

Comment 2 Fedora Update System 2010-05-31 18:29:42 UTC
ibus-1.3.4-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.